assmanage.maps:
  version: 1.x
  js:
    js/assmanage-maps.js: {}
  dependencies:
    - core/jquery
    - core/jquery.ui.autocomplete

assmanage.google.api:
  js:
#    //maps.googleapis.com/maps/api/js?key=AIzaSyA6etDrM_1RkudwLj263Omh3guqBCDOEsI: { type: external, attributes: { async: true }, scope: footer, weight: -5 }
    //maps.googleapis.com/maps/api/js?key=AIzaSyA6etDrM_1RkudwLj263Omh3guqBCDOEsI: { type: external, scope: footer }